:root {
    --white: #fff;
    --black: #000;
    --theme-color: #1FC972;
}

html {
    scroll-behavior: smooth;
    height: 100%;
    scroll-padding: 100px;
}

body {
    position: relative;
    background: #fff;
    color: #000;
    overflow-x: hidden;
    height: 100%;
    font-family: 'Montserrat', sans-serif;
}

.df {
    display: flex;
}

.aic {
    align-items: center;
}

.ais {
    align-items: flex-start;
}

.aie {
    align-items: flex-end;
}

.jcc {
    justify-content: center;
}

.jce {
    justify-content: flex-end;
}

.jcsb {
    justify-content: space-between;
}

.frr {
    flex-direction: row-reverse;
}

.fw {
    flex-wrap: wrap;
}

.fnw {
    flex-wrap: nowrap;
}

.gap1 {
    gap: 1rem;
}

.gap2 {
    gap: 2rem;
}

@media (min-width: 1700px) {
    .container {
        max-width: 1320px;
    }
}

section {
    position: relative;
    padding: 6rem 0;
}

p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.8;
    color: var(--black);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Montserrat', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

.img-auto {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

a,
button {
    text-decoration: none !important;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover,
button:hover {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

figure {
    margin: 0;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navbar-brand img {
    max-width: 15rem;
    transition: 0.3s ease-in-out;
}

header {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 999;
    top: 0;
    width: 100%;
    padding: 10px 0;
    transition: 0.3s ease-in-out;
}

header.inner-header {
    position: static;
}

header.sticky {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(4px);
    padding: 5px 0;
}

header.sticky .navbar-brand img {
    max-width: 9.5rem;
}

.navbar-nav {
    gap: 1rem 2rem;
}

.navbar-nav .nav-item .nav-link.phone-io {
    font-family: 'Oswald', sans-serif;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.navbar-nav .nav-item .nav-link.phone-io i {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    flex-shrink: 0;
    display: inline-grid;
    place-items: center;
    background: var(--theme-color);
}

.navbar-nav .nav-item .nav-link {
    font-size: 1rem;
    font-weight: 700;
    color: var(--black);
    padding: 0;
    /*text-transform: capitalize;*/
    line-height: 1;
    position: relative;
}

.navbar-nav .nav-item .nav-link::after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -5px;
    transition: transform 0.3s ease-in-out;
    background-color: var(--theme-color);
    transform-origin: center;
    transform: scaleX(0);
}

.navbar-nav .nav-item.active .nav-link::after,
.navbar-nav .nav-item .nav-link:hover::after {
    transform: scaleX(1);
}

.form-inline {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.form-inline .btn-group > button,
.form-inline .btn-group > a {
    border: 2px solid var(--theme-color);
    background: var(--white);
    border-radius: 4px;
    font-size: 1rem;
    font-weight: 500;
    padding: 6px;
    outline: none;
    appearance: none;
    color: var(--black);
}

.form-inline .btn-group > button.lang::after {
    display: none;
}

.form-inline .btn-group.login-user .dropdown-menu {
    left: auto;
    right: 0;
}

.form-inline .btn-group .dropdown-menu .dropdown-item:hover {
    background: var(--theme-color);
    color: var(--white);
}

.form-inline .btn-group .dropdown-menu {
    min-width: 80px;
    max-width: 80px;
}

.form-inline .btn-group.login-user .dropdown-menu {
    max-width: none;
}

/*.form-inline .btn-group.login-user>button {*/
/*    border: 0;*/
/*    background: transparent;*/
/*}*/

.login-user > button > img {
    width: 30px;
    border-radius: 50%;
    height: 30px;
    object-fit: cover;
    object-position: top;
}

.main-slider {
    position: relative;
}

.main-slider .banner-bg {
    width: 100%;
}

.main-slider .content-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.main-slider h1 {
    color: var(--black);
    font-weight: 700;
    line-height: 1.2;
    font-size: 4.5rem;
    /*text-transform: capitalize;*/
    margin-bottom: 0.5rem;
}

.main-slider p {
    color: var(--black);
    font-size: 1.375rem;
    font-weight: 400;
    margin-bottom: 1rem;
}

.main-slider figure {
    border-radius: 50%;
    margin-left: -16rem;
    border: 25px solid var(--white);
}

.themeBtn {
    background: var(--theme-color);
    font-size: 1.125rem;
    font-weight: 700;
    color: var(--white);
    border-radius: 50px;
    padding: 0.75em 2em;
    display: inline-block;
    margin: 0.5rem 0;
    border: 2px solid var(--theme-color);
}

.themeBtn:hover {
    background: var(--white);
    color: var(--theme-color);
}

.heading {
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--black);
    line-height: 1;
    position: relative;
    /*text-transform: capitalize;*/
}

.heading span {
    display: block;
    font-size: 1.875rem;
    font-weight: 600;
    margin-bottom: 10px;
    color: var(--theme-color);
}

.heading strong {
    color: var(--theme-color);
    font-weight: 600;
}

/* Service section */
.service-section {
    position: relative;
}

.service-section .heading {
    font-size: 3.125rem;
}

.service-section .robot-1 {
    position: absolute;
    right: 0;
    z-index: 1;
    bottom: -8rem;
    max-width: 100%;
    transition: transform 0.5s ease-out;
}

.service-card {
    border-radius: 30px;
    position: relative;
    display: block;
    overflow: hidden;
}

.service-card img {
    width: 100%;
    border-radius: 30px;
    max-height: 500px;
    object-fit: cover;
}

.service-card::before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 0;
    background: linear-gradient(180deg, #00000000 80%, #000000 100%) 0 0;
}

.service-card .content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 2rem;
    transition: 0.3s ease-in-out;
    /*transform: translateY(215px);*/
}

.service-card .content h2 {
    color: #fff;
    font-weight: 600;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
}

.service-card .content h2 i {
    transition: 0.3s ease-in-out;
    color: var(--theme-color);
}

.service-card .content p {
    font-size: 1.125rem;
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
}

.service-card:hover .content {
    transform: translateY(0px);
    /*background: rgb(31 201 114 / 80%);*/
}

.service-card:hover .content h2 i {
    /*visibility: hidden;*/
}

/* .service-section .themeBtn {
    background: transparent;
    color: var(--black);
}

.service-section .themeBtn:hover {
    background: var(--theme-color);
    color: var(--white);
} */


/* Choose Us Section */
.choose-us-section {
    padding: 10rem 0;
    background: url(../images/bg-choose-us.png) top center/cover no-repeat;
}

.choose-us-section .heading {
    color: var(--white);
}

.choose-us-section .heading span {
    color: var(--white);
}

.choose-us-section figure .middle-img {
    position: absolute;
    inset: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.chart-item {
    background-color: #66E5A4;
    padding: 0.5rem 1rem;
    border-radius: 20px;
    display: flex !important;
    align-items: center;
    gap: 1.25rem;
}

.chart-item.reverse {
    flex-direction: row-reverse;
    text-align: right;
}

.chart-item + .chart-item {
    margin-top: 6.25rem;
}

.chart-item .icon-wrap {
    border-radius: 50%;
    display: inline-grid;
    place-items: center;
    background: #FFFFFF;
    height: 5.35rem;
    width: 5.35rem;
    flex-shrink: 0;
    margin-left: -3rem;
    border: 5px solid var(--theme-color);
}

.chart-item.reverse .icon-wrap {
    margin-left: 0rem;
    margin-right: -3rem;
}

.chart-item h3 {
    font-size: 1.125rem;
    color: var(--black);
    font-weight: 600;
    margin: 0;
}

.choose-us-section .themeBtn {
    border-color: var(--white);
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    font-family: 'Oswald', sans-serif;
}

/* Platform Section */
.platform-section {
    padding-bottom: 2rem;
    position: relative;
}

.platform-section .robot-2 {
    position: absolute;
    right: 0;
    z-index: 1;
    bottom: -5rem;
    max-width: 100%;
    mix-blend-mode: multiply;
}

.platform-section h2 span {
    color: var(--black);
}

.platform-card {
    text-align: center;
}

.platform-card .icon-wrap {
    position: relative;
    margin-bottom: 2rem;
}

.platform-card .icon-wrap .arrow {
    position: absolute;
    left: 82%;
}

.platform-card .icon-wrap .inset {
    display: inline-grid;
    place-items: center;
    border-radius: 50%;
    width: 170px;
    height: 170px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--theme-color);
}

.platform-card .content {
    padding: 3px;
}

.platform-card h3 {
    font-size: 1.375rem;
    font-weight: 600;
    color: #060504;
}

.platform-card p {
    font-size: 1rem;
    color: #060504;
}

.platform-section .btn-wrapper {
    display: flex;
    gap: 0rem 2rem;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.platform-section .btn-wrapper .themeBtn {
    min-width: 250px;
    color: var(--theme-color);
    background: var(--white);
}

.platform-section .btn-wrapper .themeBtn.active {
    background: var(--theme-color);
    color: var(--white);
}

/* Task Section */
.task-section {
    background: url(../images/bg-grey.png) top center/auto no-repeat;
    padding-top: 14rem;
    padding-bottom: 2rem;
}

.slider-card {
    border-radius: 20px;
    overflow: hidden;
    margin-left: 1rem;
    height: 540px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: relative;
}

.slider-card > img {
    border-radius: 20px;
    transition: 0.3s ease-in-out;
}


.slider-card .content {
    position: absolute;
    border-radius: 20px;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 1.5rem;
    transition: 0.3s ease-in-out;
    transform: scale(0);
}

.slider-card .content h2 {
    font-size: 1.875rem;
    color: var(--white);
    font-weight: 600;
}

.slider-card .content h2 span {
    display: block;
    font-weight: 500;
    font-size: 1.125rem;
}

.slider-card.slick-current.slick-active .content {
    transform: scale(1);
}

.slider-card.slick-current.slick-active > img {
    min-height: 540px;
    object-fit: cover;
}


/* Testimonials Section */
.review-card {
    padding: 1.5rem 1rem;
    position: relative;
    margin-left: 1rem;
    border-radius: 30px;
}

.review-card::before {
    content: '';
    position: absolute;
    left: 2rem;
    right: 2rem;
    bottom: 0;
    height: 3px;
    background: var(--theme-color);
}

.review-card .stars {
    margin-bottom: 2rem;
}

.review-card .stars i {
    color: #FFC318;
    font-size: 1rem;
}

.review-card .content {
    min-height: 70px;
}

.review-card p.description {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.3;
    display: inline;
    color: var(--black);
    transition: 0.3s ease-in-out;
}


.review-card .user-info {
    display: flex;
    margin-top: 2.5rem;
    align-items: center;
    justify-content: space-between;
}

.review-card .user-info h3 {
    font-size: 1.25rem;
    font-weight: 600;
    margin: 0;
}

.review-card .user-info h3 span {
    display: block;
    margin-top: 5px;
    font-size: 1rem;
    font-weight: 500;
    color: var(--theme-color);
}

.review-card .user-info figure img {
    border-radius: 50%;
    border: 3px solid var(--theme-color);
    display: none;
}

.review-card.slick-current.slick-active {
    background: #F8F8F8;
}

.review-card.slick-current.slick-active::before {
    background: var(--black);
}

.brand-icon-box {
    text-align: center;
    min-height: 80px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding-bottom: 1rem;
}

.brand-icon-box img {
    max-width: 200px;
    object-fit: contain;
}

.client-section {
    padding-bottom: 2rem;
    background: url(../images/bg-green.png) top center/auto no-repeat;
}

.client-section .heading {
    font-size: 3.125rem;
}

.client-section .heading strong {
    font-family: 'Oswald', sans-serif;
    font-size: 5rem;
    color: var(--black);
}

.client-card {
    position: relative;
    margin-top: 3rem;
}

.client-card .content {
    position: absolute;
    inset: 0;
    border-radius: 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    flex-direction: column;
    background: linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0%;
}

.client-card img {
    border-radius: 30px;
    width: 100%;
}

.client-card .content h3 {
    font-size: 1.25rem;
    color: var(--white);
}

.client-card .content .themeBtn {
    min-width: 200px;
    font-weight: 500;
    margin-bottom: -1.25rem;
    color: var(--black);
}


/* Footer */
footer {
    position: relative;
    padding-top: 2rem;
}

footer .container {
    position: relative;
    z-index: 1;
}

.links {
    margin: 0;
    padding-left: 0;
    list-style: none;
    text-align: center;
}

.links li a {
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 8px;
    color: var(--black);
}

.links li a:hover {
    color: var(--theme-color);
}

footer h3 {
    font-size: 1.125rem;
    font-weight: 600;
    color: var(--black);
    line-height: 1.3;
    margin-bottom: 1rem;
}

.form-wrap {
    display: flex;
    border: 2px solid var(--theme-color);
    align-items: center;
}

.form-wrap input {
    border: 0;
    outline: none;
    width: 100%;
    padding: 10px;
    font-size: 1.125rem;
    color: var(--black);
    height: 4rem;
}

.form-wrap button {
    border: 0;
    height: 4rem;
    width: 4rem;
    font-size: 1.75rem;
    flex-shrink: 0;
    display: inline-grid;
    place-items: center;
    color: var(--theme-color);
    background: transparent;
}

.socialIo {
    display: flex;
    margin-top: 1rem;
    align-items: center;
    gap: 1rem;
}

.socialIo li a {
    background: #F3F3F3;
    height: 3.125rem;
    width: 3.125rem;
    display: inline-grid;
    place-items: center;
    font-size: 1.25rem;
    color: var(--black);
    border-radius: 50%;
}

.socialIo li a:hover {
    background: var(--white);
    color: var(--theme-color);
}

.copyright {
    margin-top: 3rem;
    padding: 1rem 0;
}

.copyright p {
    font-size: 1.125rem;
    color: #000000;
}

footer .robot-3 {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
}

footer .robot-4 {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 0;
    margin-left: auto;
}


/* Inner pages CSS */
.inner-banner .content-wrapper {
    padding: 4rem 0 4rem;
    text-align: center;
}

.tires-changing,
.land-scraping {
    background-color: #F1F1F1;
    padding: 1rem;
    max-width: 125px;
    text-align: center;
    border-radius: 8px;
    position: absolute;
}

.land-scraping {
    left: 10rem;
    bottom: 14rem;
}

.tires-changing {
    bottom: 2rem;
    left: 32%;
}

.tires-changing h3,
.land-scraping h3 {
    font-size: 1rem;
    color: var(--black);
    font-weight: 500;
}

.tires-changing a,
.land-scraping a {
    font-size: 1rem;
    display: inline-block;
    color: var(--black);
    font-weight: 500;
    text-decoration: underline !important;
}

.our-team-section .heading + p,
.guarantee-section .heading + p {
    font-size: 1.875rem;
    font-weight: 500;
}

.our-service-section .heading strong,
.guarantee-section .heading strong {
    font-weight: 600;
    color: var(--theme-color);
}

.guarantee-card {
    border-radius: 20px;
    max-width: 390px;
    margin: 0 auto;
    border: 1px solid #1FC972;
}

.guarantee-card.bg-theme {
    background: #E7FFF3;
    border-color: #E7FFF3;
}

.guarantee-card .top-wrap {
    display: flex;
    align-items: center;
    padding: 1rem;
    gap: 1rem;
}

.guarantee-card .top-wrap h3 {
    font-size: 1.75rem;
    font-weight: 600;
}

.guarantee-card .top-wrap h3 span {
    color: var(--theme-color);
}

.guarantee-card p {
    padding: 0 2rem;
    font-size: 1.125rem;
    font-weight: 600;
    color: #060504;
}

.guarantee-card.bg-theme h3 {
    font-size: 1.5rem;
}

.guarantee-card.bg-theme p {
    font-size: 1rem;
}

.guarantee-card .icon-wrap {
    border-radius: 50%;
    display: inline-grid;
    place-items: center;
    background: #FFFFFF;
    height: 5.35rem;
    width: 5.35rem;
    flex-shrink: 0;
    margin-left: -3rem;
    border: 5px solid var(--theme-color);
}

.guarantee-card figure img {
    border-radius: 0 0 20px 20px;
    width: 100%;
}

.guarantee-section .themeBtn {
    background: transparent;
    font-weight: 500;
    color: var(--theme-color);
}

.guarantee-section .themeBtn:hover {
    background: var(--theme-color);
    color: var(--white);
}


.services-tab {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin: 1rem 0;
}

.services-tab li a {
    border-radius: 12px;
    padding: 1rem;
    font-size: 1.25rem;
    font-weight: 500;
    color: #000;
    display: inline-block;
    min-width: 180px;
    background: #F1F1F1;
}

.services-tab li a:hover,
.services-tab li a.active {
    color: #fff;
    background: var(--theme-color);
}

.our-service-section {
    padding: 4rem 0;
}

.service-slider-card {
    margin: 0 0rem 2rem 1rem;
}

.service-slider-card figure > img {
    border-radius: 20px;
    transition: 0.3s ease-in-out;
    height: 220px;
    object-fit: contain;
}


.service-slider-card .content {
    border: 1px solid #E8E8E8;
    border-radius: 20px;
    padding: 3rem 1rem 0rem;
    margin-top: -1.5rem;
}

.service-slider-card .content h2 {
    font-size: 1.25rem;
    color: var(--black);
    font-weight: 600;
    margin-bottom: 2rem;
    min-height: 50px;
}

.service-slider-card .content p {
    color: #717171;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 1.5rem;
}

.service-slider-card .content .button-wrapper {
    display: flex;
    align-items: center;
    gap: 0.75rem;
    margin-bottom: -1rem;
}

.service-slider-card .content .button-wrapper .themeBtn {
    font-size: 0.875rem;
    padding: 0.75rem;
    flex: 1;
    font-weight: 500;
    margin: 0;
    text-align: center;
    border-width: 1px;
    white-space: nowrap;
}

.service-slider-card .content .button-wrapper .themeBtn:nth-of-type(1) {
    background: var(--black);
    border-color: var(--black);
}

.service-slider-card .content .button-wrapper .themeBtn:nth-of-type(1):hover {
    background: var(--white);
    color: var(--black);
}

.service-slider-card.slick-current.slick-active .content {
    background: #E7FFF3;
    border-color: #E7FFF3;
}

/* partner-banner */
.partner-banner .content-wrapper {
    padding-top: 6rem;
}

.partner-banner .heading span {
    display: inline-block;
}

.partner-banner .content-wrapper strong {
    color: var(--theme-color);
    font-weight: 600;
}

.partner-banner .content-wrapper p {
    font-size: 1.75rem;
    font-weight: 500;
    color: var(--black);
}

.nav-tabs {
    justify-content: center;
    border: 0;
    margin-bottom: 3rem;
    gap: 1rem;
}

.nav-tabs li button {
    border: 0 !important;
    background-color: #F1F1F1;
    padding: 1.25rem 1.5rem;
    font-size: 1.25rem;
    color: #060504;
    font-weight: 500;
    line-height: 1;
    border-radius: 10px !important;
    transition: 0.3s ease-in-out;
}

.nav-tabs li button:hover,
.nav-tabs li button.active {
    background: var(--theme-color) !important;
    color: var(--white) !important;
}

.tab-pane-banner,
.tab-pane-content {
    display: none;
}

.tab-pane-banner.active,
.tab-pane-content.active {
    display: block;
}

.partnership-form {
    padding: 3rem;
    margin-top: 3rem;
    background: #E7FFF3;
    border-radius: 30px;
}

.input-radio input {
    display: none;
}


.partnership-form .form-group .form-control,
.input-radio label {
    color: #949494;
    font-size: 1rem;
    font-weight: 500;
    border-radius: 35px;
    padding: 0.75rem;
    text-align: center;
    display: block;
    background-color: var(--white);
    border: 1px solid var(--theme-color);
    cursor: pointer;
    width: 100%;
    margin: 0.5rem 0;
}

.partnership-form .form-group {
    position: relative;
}

.partnership-form .form-group i {
    color: var(--theme-color);
    font-size: 1.25rem;
    right: 1rem;
    top: 0.875rem;
    position: absolute;
}

.partnership-form .form-group .form-control {
    text-align: left;
    padding: 0.75rem 1rem;
}

.input-radio input:checked + label {
    color: var(--white);
    background: var(--theme-color);
}


/* history-section */
.history-section {
    text-align: center;
}

.history-section .col-lg-3 {
    display: flex;
}

.history-box {
    gap: 1rem;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.history-box.reverse {
    flex-direction: column-reverse;
}

.history-box .content {
    padding: 1.25rem;
    border-radius: 20px;
    height: 290px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--theme-color);
}

.history-box figure {
    display: grid;
    height: 290px;
    width: 100%;
    place-items: center;
}

.history-box figure img {
    height: 280px;
    object-fit: contain;
}

.history-box h2 {
    font-size: 1.25rem;
    font-weight: 600;
    color: var(--black);
}

.history-box h3 {
    color: var(--black);
    font-size: 1.375rem;
    margin: 0;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.history-box h3 span.dot {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: var(--theme-color);
}

.history-box h3::before {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 30px;
    height: 1px;
    z-index: -1;
    border-bottom: 1px dashed #707070;
}

.history-box p {
    font-size: 1rem;
    font-weight: 400;
    color: var(--black);
    margin: 0;
    line-height: 24px;
}

/* Future section */
.future-section {
    padding-bottom: 10rem;
}

.future-section .content-wrap {
    background: var(--theme-color);
    padding: 2rem;
    border-radius: 20px;
    text-align: center;
}

.future-section .content-wrap p {
    font-size: 1.375rem;
    color: var(--white);
    font-weight: 400;
}


/* shortly-section */
.shortly-section {
    background: #E7FFF3;
    padding: 0rem 0 1rem;
}

.shortly-section h2 {
    font-size: 3.75rem;
    color: var(--theme-color);
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1;
}

.shortly-section h4 {
    font-size: 1.375rem;
    font-weight: 500;
    color: var(--black);
    text-transform: uppercase;
}

.shortly-section ul.list {
    padding-left: 0;
    margin: 1rem 0 2rem;
}

.shortly-section ul.list li {
    padding-left: 0;
    line-height: 1.5;
    position: relative;
    font-size: 1.25rem;
    color: var(--black);
}

.shortly-section ul.list li::before {
    content: '';
    height: 8px;
    width: 8px;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle;
    background: var(--theme-color);
}

.shortly-section p {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1;
    color: var(--black);
    margin-bottom: 0.5rem;
}

.shortly-section .form-group .form-control {
    color: #949494;
    font-size: 1rem;
    font-weight: 500;
    border-radius: 35px;
    padding: 0.75rem;
    text-align: center;
    display: block;
    background-color: var(--white);
    border: 1px solid var(--theme-color);
    cursor: pointer;
    width: 100%;
    height: 60px;
    max-width: 640px;
}

.shortly-slider {
    margin-top: -8rem;
}

.shortly-slider img {
    margin: 0 auto;
}

ul.slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.slick-dots li {
    height: 10px;
    width: 10px;
    margin: 0;
}

.slick-dots li button {
    padding: 0;
    background: #E7FFF3;
    border-radius: 50%;
    border: 3px solid #D2D2D2;
    width: 10px;
    height: 10px;
}

.slick-dots li button:before {
    display: none;
}

.slick-dots li.slick-active button {
    background: var(--theme-color);
    border-color: var(--theme-color);
}


/* our-team-section */
.team-card {
    border: 1px solid var(--theme-color);
    border-radius: 30px;
    padding: 1.5rem;
    text-align: center;
    margin-top: 3rem;
    min-height: 240px;
}

.cursor-pointer {
    cursor: pointer !important;
}

.team-card figure {
    background: var(--theme-color);
    margin: -6rem auto 1.5rem;
    border-radius: 50%;
    width: fit-content;
}

.team-card figure img {
    border-radius: 50%;
    border: 1px solid var(--theme-color);
}

.team-card h3 {
    font-size: 1.5rem;
    font-weight: 500;
    color: var(--black);
    /*text-transform: capitalize;*/
    line-height: 1;
    margin-bottom: 0.75rem;
}

.team-card p {
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.3;
    color: #828282;
}

.team-card ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.team-card ul li a {
    color: var(--theme-color);
    font-size: 2.5rem;
    display: inline-block;
}

.team-card ul li a:hover {
    color: var(--black);
}

/* planet-card */
.planet-content {
    background: #E7FFF3;
    border-radius: 20px;
    padding: 3rem 3rem;
    margin-top: 4rem;
    position: relative;
    border: 1px solid var(--theme-color);
}

.planet-content .triangle {
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 100px solid #E7FFF3;
    /* Background color */
    position: relative;
    margin-top: 20px;
    position: absolute;
    right: 10rem;
    top: -7rem;
    /* Adjust as needed */
}

.planet-content .triangle::before {
    content: '';
    position: absolute;
    top: -2px;
    /* Adjust to align with the border */
    left: -52px;
    /* Adjust to align with the border */
    width: 0;
    height: 0;
    z-index: -1;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    border-bottom: 104px solid var(--theme-color);
    /* Border color and thickness */
}

.planet-card {
    text-align: center;
}

.planet-content h3 {
    font-size: 1.75rem;
    color: var(--black);
    font-weight: 700;
    margin-bottom: 1rem;
}

.planet-card h4 {
    font-size: 1.5rem;
    color: var(--black);
    font-weight: 700;
    margin-bottom: 1rem;
}

.planet-card p {
    color: var(--black);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.planet-card .icon-wrap {
    background: var(--theme-color);
    border-radius: 50%;
    display: inline-grid;
    place-items: center;
    width: 8.875rem;
    height: 8.875rem;
    margin-bottom: 1.25rem;
}

/* contact-banner */

.contact-banner {
    background: #E7FFF3;
    padding: 8rem 0 2rem;
}

.contact-banner h1 {
    color: var(--theme-color);
    font-weight: 700;
    line-height: 1.2;
    font-size: 4.5rem;
    /*text-transform: capitalize;*/
    margin-bottom: 0.5rem;
}

.contact-banner h1 span {
    display: block;
    font-weight: 400;
    color: var(--black);
    font-size: 1.875rem;
}


.contact-banner .form-group .form-control {
    color: #949494;
    font-size: 1rem;
    font-weight: 500;
    border-radius: 35px;
    padding: 0.75rem;
    padding-left: 1.5rem;
    height: 60px;
    display: block;
    background-color: var(--white);
    border: 1px solid var(--theme-color);
    cursor: pointer;
    width: 100%;
    margin: 0.5rem 0;
}

.contact-banner .form-group {
    position: relative;
}

.contact-banner .form-group i {
    color: var(--theme-color);
    font-size: 1.5rem;
    right: 1.5rem;
    top: 1.5rem;
    position: absolute;
}

.accordion-card {
    border: 1px solid var(--theme-color) !important;
    border-radius: 35px !important;
    padding: 1.5rem 2.5rem;
}

.accordion-card[aria-expanded="true"] {
    background: var(--theme-color);
}

.accordion-card h3 {
    font-size: 1.375rem;
    color: var(--black);
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    display: flex;
    align-items: center;
}

.accordion-card h3::after {
    content: "\f067";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    display: inline-block;
    margin-left: auto;
    transition: 0.3s ease-in-out;
}

.accordion-card[aria-expanded="true"] h3 {
    color: var(--white);
}

.accordion-card[aria-expanded="true"] h3::after {
    content: "\f068";
}

.accordion-card p {
    margin: 0;
    padding: 1rem 0 0;
    font-size: 1rem;
    color: var(--white);
}

.accordion-card ul {
    color: var(--white);
    padding-left: 2rem;
    margin-bottom: 1rem;
    list-style: disc;
}

.accordion-card + .accordion-card {
    margin-top: 1.5rem;
}

/* /contact-info */
.contact-info {
    padding-top: 0;
}

.info-card {
    text-align: center;
}

.info-card .icon-wrap {
    position: relative;
    margin-bottom: 2rem;
}

.info-card .icon-wrap .inset {
    display: inline-grid;
    place-items: center;
    border-radius: 50%;
    width: 126px;
    height: 126px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--theme-color);
}

.info-card h3 {
    font-size: 1.375rem;
    font-weight: 600;
    color: #060504;
}


.slick-prev::before,
.slick-next::before {
    display: none;
}

.slick-next,
.slick-prev {
    font-size: 1rem;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: var(--theme-color) !important;
    color: var(--white) !important;
    top: auto;
    bottom: -3rem;
}

.client-section .slick-next,
.client-section .slick-prev {
    background: var(--white) !important;
    color: var(--theme-color) !important;
}

.slick-prev {
    left: 40%;
}

.slick-next {
    right: 40%;
}

.client-slider .slick-list {
    padding-bottom: 3rem;
}


/* Typing effect */
#typewriter-effect {
    font-size: 2rem;
    font-weight: 600;
    white-space: pre;
    display: inline;
    color: var(--theme-color);
    border-right: 2px solid var(--theme-color);
    overflow: hidden;
    animation: typing 1s steps(30) infinite;
}

@keyframes typing {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

.guarantee-slider .slick-next,
.guarantee-slider .slick-prev {
    bottom: -4rem;
}

.service-slider-wrapper .slick-next,
.service-slider-wrapper .slick-prev {
    bottom: -2rem;
    width: 50px;
    height: 50px;
}

.contact-us-modal h3 {
    font-size: 2rem;
    font-weight: 600;
    color: var(--black);
}

.contact-us-modal .form-group label {
    font-size: 1rem;
    font-weight: 500;
    color: var(--black);
    margin-bottom: 0.75rem;
}

.contact-us-modal .form-group {
    margin-bottom: 1rem;
}

.contact-us-modal .form-group .form-control {
    min-height: 50px;
}

.show-more {
    display: inline-block;
    cursor: pointer;
    border: 0;
    padding: 0;
    font-size: 1.125rem;
    background: none;
    color: var(--theme-color);
}


.terms-banner {
    padding: 4rem 0;
    text-align: center;
    background: rgba(31, 201, 113, 0.3);
}

.terms-banner h1.heading {
    font-size: 3.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

.terms-content p {
    font-size: 1.125rem;
    font-weight: 400;
    color: #252525;
    margin-bottom: 1rem;
    line-height: 1.5;
}

.terms-content h3 {
    font-size: 2rem;
    font-weight: 600;
    color: var(--black);
    margin-bottom: 2rem;
}

.terms-content ul {
    margin-bottom: 1.5rem;
    padding-left: 2rem;
}

.terms-content ul li {
    font-size: 1.125rem;
    font-weight: 400;
    color: #252525;
    line-height: 1.5;
    list-style: disc;
    padding-left: 0;
}

.terms-content p strong,
.terms-content ul li strong {
    font-weight: 600;
}

.terms-content p a,
.terms-content ul li a {
    color: var(--theme-color);
    text-decoration: underline;
}


/* RIMS SERVICE */
.rims-banner {
    position: relative;
}

.rims-banner .content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: flex-end;
    padding: 3rem 0;
}

.rims-banner .content h1 {
    color: var(--white);
    font-size: 3.125rem;
}

.blog-card figure {
    border-radius: 20px;
    overflow: hidden;
}

.blog-card .content {
    padding-top: 1.5rem;
}

.blog-card .content h3 {
    font-size: 1.375rem;
    font-weight: 600;
    color: var(--black);
    margin-bottom: 0.75rem;
}

.blog-card .content p {
    font-size: 1rem;
    color: #848484;
    display: inline;
}

.blog-card .content a {
    color: var(--theme-color);
    font-weight: 600;
}

/* pricing-section */
.pricing-section {
    background: #E7FFF3;
}

.pricing-section h2.heading.underline {
    font-weight: 500;
    text-decoration: 3px underline var(--theme-color);
}

.pricing-section h2.heading.underline strong {
    color: var(--black);
    font-weight: 600;
}

.pricing-section ul {
    list-style: disc;
    padding-left: 0;
    list-style-position: inside;
    color: var(--theme-color);
}

.pricing-section ul li {
    color: var(--black);
    font-weight: 600;
}

.pricing-section .addon {
    background: var(--theme-color);
    border-radius: 20px;
    color: var(--black);
    display: inline-block;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0.5rem;
    padding: 5px 10px;
}

.pricing-section .btn-wrapper {
    display: flex;
    align-items: center;
    gap: 0.75rem;
    margin-bottom: -1rem;
}

.pricing-section .btn-wrapper .themeBtn {
    font-size: 1rem;
    padding: 0.875rem;
    font-weight: 500;
    margin: 0;
    text-align: center;
    border-width: 1px;
    width: fit-content;
    min-width: 125px;
    white-space: nowrap;
    position: relative;
}

.pricing-section .btn-wrapper .themeBtn span {
    display: inline-block;
    position: absolute;
    top: -1.5rem;
    left: 5px;
    color: var(--black);
}

.pricing-section .btn-wrapper .themeBtn:nth-of-type(2) {
    background: var(--black);
    flex: 1;
    border-color: var(--black);
}

.pricing-section .btn-wrapper .themeBtn:nth-of-type(2):hover {
    background: var(--white);
    color: var(--black);
}


.offer-card {
    text-align: center;
}

.offer-card .icon-wrap {
    position: relative;
    margin-bottom: 1rem;
}

.offer-card .icon-wrap .arrow {
    position: absolute;
    left: 75%;
    top: 50%;
}

.offer-card .icon-wrap .inset {
    display: inline-grid;
    place-items: center;
    border-radius: 50%;
    width: 125px;
    height: 125px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--theme-color);
}

.offer-card .content {
    padding: 3px;
}

.offer-card h3 {
    font-size: 1.375rem;
    font-weight: 600;
    color: #060504;
}

/* blog-detail-section */
.blog-detail-section hr {
    border-top: 10px solid var(--theme-color);
    opacity: 1;
    margin-bottom: 2rem;
}

.blog-detail figure {
    overflow: hidden;
    border-radius: 30px;
}

.blog-detail .content ul {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin: 1.5rem 0;
}

.blog-detail .content ul li a {
    color: #00A79D;
    display: inline-flex;
    align-items: center;
    gap: 3px;
    font-size: 1rem;
}

.blog-detail .content ul li span,
.blog-detail .content ul li a span {
    color: #A8A8A8;
}

.blog-detail .content h3 {
    color: var(--black);
}

.blog-detail .content p {
    color: #595959;
    font-size: 1rem;
    line-height: 1.8;
}

.blog-detail .content p.border-start {
    border-left: 8px solid var(--theme-color) !important;
}

.blog-detail .socials {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 1.5rem;
    padding: 1rem 0;
    margin-top: 4rem;
    border-top: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
}

.blog-detail .socials li a {
    color: var(--black);
}

.blog-detail .socials li a:hover {
    color: var(--theme-color);
}

/* comment-box */
.comment-box {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    padding: 1rem 0;
    margin-bottom: 1rem;
    border-bottom: 1px solid #D1D1D1;
}

.comment-box figure {
    flex-shrink: 0
}

.comment-box ul {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 0.5rem;
}

.comment-box ul li > span {
    color: #A4A4A4;
    font-size: 0.875rem;
}

.comment-box .content p {
    color: #595959;
    font-size: 1rem;
}

.comment-box ul li a {
    font-size: 1rem;
    color: #A4A4A4;
}

.comment-box ul li a:hover {
    color: var(--theme-color);
}

.comment-input textarea {
    background: #E7FFF3;
    border: 1px solid #EBEBEB;
    border-radius: 5px;
    min-height: 150px;
    padding: 1rem;
    width: 100%;
    resize: none;
    font-size: 1.125rem;
    vertical-align: top;
    color: var(--black);
    appearance: none;
    outline: none;
}

.comment-input textarea:focus {
    box-shadow: 0px 0px 12px 4px rgba(31, 201, 113, 0.5);
}

.comment-input textarea::placeholder {
    color: var(--black);
}

/* recepes-post */
.recepes-post {
    background: #E7FFF3;
    padding: 1rem;
    position: sticky;
    top: 120px;
    margin: 10px 0;
}

.recepes-post h3 {
    border-bottom: 1px solid #DFDFDF;
    margin-bottom: 1.5rem;
}

.recent-card figure,
.post-card figure {
    border-radius: 20px;
    overflow: hidden;
}

.post-card h4 {
    font-size: 0.875rem;
    font-weight: 600;
    color: var(--black);
    margin-top: 0.5rem;
}

.recent-card .content {
    padding-top: 1rem;
}

.recent-card .content h4 {
    font-size: 1.125rem;
    font-weight: 600;
}

.recent-card .content p {
    font-size: 0.875rem;
}

.service-slider-wrapper .slick-track {
    margin-left: 0;
    margin-right: 0;
}
